Java - No puedo instalar JDK + NetBeans sobre JRE anterior

   
Vista:

No puedo instalar JDK + NetBeans sobre JRE anterior

Publicado por David (11 intervenciones) el 22/09/2013 17:15:24
Hola! Tengo un problema para instalar Java y NetBeans en mi equipo. Utilizo Windows XP, ¿cómo puedo desinstalar el JRE (que es antiguo) para que pueda instalar el bundle JDK + NetBeans más reciente?
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder

No puedo instalar JDK + NetBeans sobre JRE anterior

Publicado por UnoPorAhi (128 intervenciones) el 22/09/2013 20:39:12
Vas al Panel de Control->Agregar y desintalar programas y desinstalas la version del jre que quieras

Un saludo
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar

No puedo instalar JDK + NetBeans sobre JRE anterior

Publicado por David (11 intervenciones) el 22/09/2013 21:45:36
Sí, ya lo probé, pero el JRE no aparece en la lista de programas. Quizá está ejecutándose como una aplicación en background, pero no sé cuál es su nombre para pararlo.
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar